@charset "UTF-8";
/* CSS Document for Oreganic.net Home Page
Authored by Phreesurf Web Design
*/
/* LAYOUT */

/*#pic { z-index: -2;
margin: 33px 0 0 30px;}*/

body {
background-color: #17e1ff;
-webkit-animation: pulse 40s infinite alternate;
text-align: center;
padding: 0;
margin: 0;
font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FA0;
}
 @-webkit-keyframes pulse {
	  0% {
background-color: #17e1ff;
}
25% {
background-color: #dcff9f;
}
50% {
background-color: #bff186;
}
75% {
background-color: #FFDAB9;
}
100% {
background-color: #06e5bc;
}
}
#logo {margin: 3em auto;


/* Let there be songs to fill the air.. */
